@charset "UTF-8";

@import url('https://fonts.cdnfonts.com/css/zapfino');
h1 {font-family: 'Zapfino', sans-serif !important; color:#86133b !important}

html, body, * {font-family: 'Montserrat', sans-serif !important; font-size: 1.1vw; line-height: 1.8vw !important}
h2 {font-size: 1.5vw; color: #86133b !important; line-height: normal !important;}

header {background:#FFF; padding: 0.6vw 10%}

.column {padding: 0px 10% !important}
.column50 {width:50% !important}
.column50 h2 {padding: 1.2vw 1.4vw 0 1.4vw !important;}

.set4 {padding: 5vw 10% 5vw 10% !important}
.set3 {padding: 5vw 10% 0 10% !important}
.set2 {padding: 0 10% 5vw 10% !important}

button {background: #EEE; color: #86133b !important; width: 100%; padding: 0.7vw 0; font-weight: 900}

.templatevini .column100 {text-align:center !important}
.templatevini img {height: 33vw !important; width: auto !important; padding: 0 0.4vw}

.footer, .footer .column {padding: 0 !important}
.footer .column {background: #86133b padding: 4vw 10% !important}
.footer .column p {color:#FFF !important; font-size: 1vw !important; text-align: left}
.footer .column13 img{width:15vw !important}
.footer {margin-top:5vw !important}



pittogrammi p{font-size: 1.1vw !important}

.column {padding:0}
.logo { width: 20% !important; margin-top: 2vw;}
#menubar {margin-top: 2.7vw; right: 10% !important}
#menubar .bar {background: #931813;}
nav {right: 10% !important; margin-top: 6vw}
nav ul li a {border:0; }
nav ul {background: none}
nav ul li {margin-bottom: 0px; background: #86133b; border-bottom: 1px solid #FFF;}
header {position: unset;}

h1 {font-size: 6vw; line-height: 3vw; margin: 3vw 0}
h3 {color:#000; font-size: 1.5vw; margin: 0 0 2vw 0; padding: 0}
h4 { color:#000; font-size: 1.4vw; margin: 0 0 2vw 0; color:#ba3127}
.marchi {padding: 0 20vw}


.product {padding: 0 3% 2vw 3%}
.product a {text-decoration:none !important}
.product h5 {font-size: 2vw; text-align: center; font-weight: 400; line-height: 2.2vw; text-transform: none; margin: 0;}
.product h6 {font-size: 1.8vw; text-align: center; font-weight: 400; margin: 0; background:#EEE; padding: 1vw 0}
.padding3 {padding: 0 3% !important}

.prodotto .column33 {width:48%; padding:1vw 0}
.prodotto .column33:first-child {width:15%; margin-right:2%}
.prodotto .column33:first-child menu{width:100%;}
.prodotto .column33:first-child ul{width:100%; margin-top:3vw}
.prodotto .column33:first-child li {width:100%; display: block; text-align:center; background: #24346a; padding: 0.5vw 0; margin-bottom:1px}
.prodotto .column33:first-child li a{color: #FFF; font-size: 1.2vw;}
.prodotto .column33:last-child {width:30%; float:right !important; margin-top:3%}
.prodotto p {padding-left:0}
.prodotto span {width:100%; padding-bottom:0.5vw; float:left}
.prodotto span img {padding:0; width:2vw; float:left; margin:0}
.prodotto span p {padding:0; float:left; margin:0.4vw 0 0 0.5vw}
.prodotto .column33:last-child img{width:100%;}



product .column20 p {text-align: center; padding: 0 !important}
product .column20:last-child {float: left}

.product spacermobile{display:none}
.product spacerweb{display:block; display: block; width: 100%; height: 10px; float: left;}

.indicecore {padding: 0 15%}

pittogrammi {width:100%; float:left; padding-top:2vw}
pittogrammi p{width:100%; float:left; margin: 0 0 0.5vw 0 !important}
.pittogramma {width:4vw !important; float:left !important; margin-right: 0.5vw !important}


table {width: 100%; border: 1px solid #CCC; border-collapse: collapse; border-bottom: 0}
td {padding: 0.4vw}
tr {border-bottom: 1px solid #CCC}


.footer p {font-size: 1.1vw !important}
.footer menu ul, .footer menu, .footer menu ul li {width:100% !important}
.footer menu ul li {display:block !important}
.footer menu {padding: 1vw 0;}


.header_prodotti {line-height: 0}

.categorie {padding: 0 3vw;}
.categorie div {padding: 2vw 0 !important;}
.categorie .column25 {padding: 0 0.5vw !important}
.categorie h3 {font-size: 2vw; margin: 0; margin-top: 2vw}


@media only screen and (max-width: 767px) {
.categorie .column25 { padding: 2vw 0vw !important;}
.testopanino {padding: 0 4vw !important}

.product spacermobile{display:block; display: block; width: 100%; height: 10px; float: left;}
p {font-size: 4.5vw !important}
   h1 {font-size: 10vw !important; line-height: 9vw !important;}
h5 {font-size: 6.5vw; font-weight: bold}
   .set3 .column33 img {width:100% !important;}
   .column33 img {margin-top: 4vw; !important; margin-bottom: 0 !important}
   .set3 h1 {margin-top: 10vw !important}
   .newsletter h3 {font-size: 8vw !important; line-height: 7vw !important}
   h2 {font-size: 7vw !important; line-height: 7vw !important;}
   .servizioclienti .column33 img {width: 100% !important;}
   .servizioclienti {padding: 3vw 3% !important;}
   .servizioclienti .column33 {width: 33% !important;}
   .servizioclienti .column33 p{text-align:center !important;}
   .footer p{text-align:center !important;}
   section {margin-top: 0vw !important;}
   #menubar {margin-top: 6vw !important;}
   nav {margin-top: 18vw !important; right: 0 !important}
   #shopping i{font-size: 6vw !important; right: 14% !important; margin-top: 4.5vw !important;}
   #shopping span {font-size: 4vw !important; right: 21% !important; width: 6vw !important; height: 6vw !important; top: 4vw !important; line-height: 3.9vw !important;}
   .marchi {padding: 0 2vw !important;}
   h4 {font-size: 3.5vw !important; line-height: 4vw; margin: 4vw 0 !important;}
   .column25 {width: 100%; padding: 1vw 0 !important;}
   .set4 {padding-top: 0vw !important;}
   .product spacerweb{display:none}
   .product .column20 {width:50% !important; float:left}
   .product h5 {font-size: 5vw !important; line-height: 5.2vw !important;}
   .product h6 {font-size: 7vw !important;}
   .product p {padding: 0 2vw !important; text-align: center !important;}
   .prodotto span img {width: 5.5vw; margin-right: 2vw}
   .prodotto span {padding: 1vw 0}
   .prodotto span p{font-size:4.5vw !important}

   .prodotto .column33:last-child {width:100% !important;}
   .price p {width:100%; text-align:center !important; font-size:5vw !important; margin:0; padding:0 0 1vw 0}
   .price p strong{font-size:8vw !important; font-weight: bold; padding:3vw 0}
   .prodotto .column33:first-child {display:none}
   .set2 .column50 {width:100%}
   .footer p, .footer a {font-size: 5vw !important; line-height: 7vw;}
   .indicecore {padding: 0}
   .footer .column33:first-child {text-align:center}
   .footer .column33:first-child img{width:80%}
    .product h5 {font-size: 7vw !important; line-height: 7.2vw !important; font-weight: bold; margin-top: -9vw; z-index: 1; position: relative;}
.categorie {display: none}

pittogrammi {width:100%; float:left; padding-top:4vw}
pittogrammi p{width:100%; float:left; margin: 0 0 1.5vw 0 !important; font-size: 4.5vw !important}
.pittogramma {width:15vw !important; float:left !important; margin-right: 2vw !important}


    header .logo { width: 46% !important; margin-top: 7vw;}

}